
@media only screen and (max-width:1400px){
	
	}

@media only screen and (max-width: 1100px){

			.portfolio_single.big-slider .portfolio_container,
		.portfolio_single.big-images .portfolio_container,
		.portfolio_single.gallery .portfolio_container{
			padding: 35px 0;
		}
	}

@media only screen and (max-width: 1000px){
	
		.header_bottom {
		background-color: #828282;
	}
			
	 		
									
	}

@media only screen and (min-width: 480px) and (max-width: 768px){

	}

@media only screen and (min-width: 600px) and (max-width: 768px){
			.title h1,
		.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:40px;
		}
							.content h2{
			font-size:31.5px;
		}
				.content h3{
			font-size:28px;
		}
					
	}

@media only screen and (min-width: 480px) and (max-width: 768px){
	        section.parallax_section_holder{
		height: auto !important;
		min-height: 400px !important;
	}
		
	}

@media only screen and (max-width: 600px){
			.title h1,
		.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:35px;
		}
								.content h2{
				font-size:22.5px;
			}
				.content h3{
			font-size:20px;
		}
							.title h1 span{
			padding: 0 5px;
		}
	
	
			.portfolio_single.big-slider .portfolio_container,
		.portfolio_single.big-images .portfolio_container,
		.portfolio_single.gallery .portfolio_container{
			padding: 25px 0;
		}
	}

@media only screen and (max-width: 480px){

			.title h1,
		.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:25px;
		}
								.content h2{
				font-size:18px;
			}
				.content h3{
			font-size:16px;
		}
						
		section.parallax_section_holder{
		height: auto !important;
		min-height: 400px !important;
	}
		
	
	
	}